{
	"@metadata": {
		"authors": [
			"27christian11",
			"Bennylin",
			"Daniel Harahap",
			"NoiX180",
			"Salomo Christian Hutajulu",
			"WBT003Bugari",
			"WBT006Hendra",
			"WBT009Anju"
		]
	},
	"vector-languages": "Parhataan",
	"vector-language-button-label": "{{PLURAL:$1|$1 parhataan}}",
	"vector-no-language-button-label": "Tambai parhataan",
	"vector-action-addsection": "Bagian na imbaru",
	"vector-action-delete": "Bolonghon",
	"vector-action-move": "Pahusor",
	"vector-action-protect": "Ramoti",
	"vector-action-undelete": "unang sesa",
	"vector-action-unprotect": "Uba parlindungan",
	"vector-view-create": "Tompa",
	"vector-view-edit": "Patota",
	"vector-view-history": "Patudu jujur panotaon",
	"vector-view-view": "Jaha",
	"vector-view-viewsource": "Ida haroanna",
	"vector-more-actions": "Asingna muse",
	"vector-searchsuggest-containing": "Diori alaman na marisi <strong class=\"cdx-typeahead-search__search-footer__query\">$1</strong>",
	"vector-toc-label": "Impola",
	"vector-toc-beginning": "Pamungka",
	"vector-page-tools-label": "Parhohas",
	"vector-page-tools-general-label": "Hatopan",
	"vector-unpin-element-label": "bunihon"
}
